Welcome to D4112 Help

About this Help File

This help file is designed to assist in the programming of the control panel using Remote Programming Software (RPS).

How to Use this Help File

There are four buttons across the top of the help file:

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

    Below the buttons, there are three tabs that provide the following functions:

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the index terms in alphabetical order. Select a topic from the list or type in a keyword to find the topic(s) containing that keyword.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Help File Dimensions

Adjust the size of the help window by dragging the corner or edge of the window to the desired size.

You can also move the help file to a different location on the screen.

D4112 Help Build 1. Copyright © 2008 Robert Bosch GmbH. All rights reserved


Account

Account Number (Acct)

Selections | Default | Description
0-9, B-F, or Blank (4 characters required) | Blank | Enter the account number for ACCOUNT #. Blank Entry = No account number.

Disable Sys

Selections | Default | Description
Yes/No | No | Enter Yes to turn off all functions of the Account except remote programming. If Disable Sys is changed to Yes using the RPS, the account is disarmed and turned off. If this item is Yes, remote programming can be initiated only from the central station and not by COMMAND 43 at the premise.

Local Reporting Only Enabled (Local)

Selections | Default | Description
Yes/No | No | Determines if the control panel is a Local system. If so, it will not report to the central station. If no account number is programmed in Acct, the account defaults to local, even if Local is No.

Entry Delay Time (in seconds)

Selections

Default

Description

  • No Entry Delay

  • 10 to 120 (increments of 10)

30

Enter the Entry Delay time in 10 sec increments. UL systems have a maximum entry delay of 40 sec.

Exit Delay Time (in seconds)

Selections

Default

Description

  • No Exit Delay

  • 10 to 120 (increments of 10)

60

Enter the Exit Delay time in 10 sec increments. UL systems have a maximum exit delay of 60 sec.

Prewarning Buzzer Enabled (Prewarning)

Selections | Default | Description
Yes/No | Yes | Sound a Prewarning buzzer on the keypad during the Entry Delay time.

Buzz on AC Fail (BuzzACFail)

Selections | Default | Description
Yes/No | No | Pulse the buzzer on the keypad if the AC POWER fails. If this program item is Yes, a test report (if programmed in Test Timer) is transmitted to the central station when the AC power is restored.

Device1 Type

Selections

Default

Description

1-3, Blank

2

Enter the device type:

  • None

  • D611 Command Center

  • D420 or D620 Command Center

  • D630 or D636 Command Center*

* The three expansion zones built into the D630 and D636 cannot be used by the D4112.

Device2 Type

Selections

Default

Description

1-3, Blank

None

Enter the device type:

  • None

  • D611 Command Center

  • D420 or D620 Command Center

  • D630 or D636 Command Center*

* The three expansion zones built into the D630 and D636 cannot be used by the D4112.


Passcodes

Duress Type

Selections

Default

Description

Passcode+1, Passcode+5

Passcode+1

Selecting PASSCODE+1 and programming duress report code to other than blank causes the D4112 to report a duress alarm when a passcode is entered with its last digit increased by one.Selecting PASSCODE 5 disables normal passcode operation and causes the D4112 to report and opening or closing each time passcode number 5 is entered at the keypad. The central station automation is required to interpret this report as a duress report. In addition, UserIDs must be programmed Yes, Opening Code must be B, Closing Code must be C, and Restrict O/C must be Yes.

Note: Under the rules of restricted opening and closings, there might be other situations that would cause the opening or closing with a zone to be reported. These situations would cause a zone number other than 5 to be reported, and the automation system will need to sort out these cases.

UserIDs

Selections | Default | Description
Yes/No | No | Identify Opening/Closing Reports by user passcode. Zone 9 is reported if the account was master armed from RPS or master armed using COMMAND 1.

Duress Code

Selections

Default

Description

0-9, B-F, Blank

Blank

Enter the Duress report code (Blank, 0-9). Blank=none.

Do not use entries B through F for Radionics D6000 or D6500 Receivers operating in the D6000 Format. B through F can only be used with the Modem II format.

The "duress" signal is a silent alarm that is transmitted if the system is armed or disarmed by increasing the last digit of the passcode by one. For example, if the standard passcode is 12345, the duress passcode is 12346.

  • If the last digit of the standard passcode is 0, the last digit of the duress passcode is 1.

  • If the last digit of the standard passcode is 9, the last digit of the duress passcode is 0.

  • The duress report cannot be cancelled.


User Passcodes

Name

Selections | Default | Description
Blank, 0-9, A-Z, a-z | Blank | Enter the name of the user associated with this passcode number (up to 32 characters).

Passcode

Selections | Default | Description
0-9 or Blank (4 characters required) | User1 = 2345; All others = Blank | Enter 1-4 digits to complete the passcode (0-9, or Blank to disable). The passcode begins with the number shown in the display prompt (for example, User1 (passcode #1) begins with a "1").


Phone

Phone Prefix (PPrefix#)

Selections

Default

Description

Blank, 0-9, C-D

Blank

Enter the phone number prefix for the primary central station receiver. Enter up to eight characters.

  • C = 3 sec pause.

  • D = 7 sec dial tone wait.

  • Blank = No prefix/area code.

A delay of 7 seconds is automatically inserted in front of the prefix.

Phone Number (PPhone#)

Selections

Default

Description

Blank, 0-9, C

Blank

Enter the phone number for the primary central station receiver. Enter up to seven digits.

  • C = 3 sec pause.

  • Blank = No telephone number.

Alternate Phone Prefix (APrefix#)

Selections

Default

Description

Blank, 0-9, C-D

Blank

Enter the phone number prefix for the alternate central station receiver. Enter up to eight characters.

  • C = 3 sec pause.

  • D = 7 sec dial tone wait.

  • Blank = No prefix/area code.

A delay of 7 seconds is automatically inserted in front of the prefix.

Alternate Phone Number (APhone#)

Selections | Default | Description
Blank, 0-9 | Blank | Enter the phone number for the alternate central station receiver. Blank Entry = No telephone number.

DTMF Dial

Selections | Default | Description
Yes/No | No | Enter Yes for Dual Tone Multi Frequency Dialing. Enter No for Pulse Dialing.

Central Station Format (CS Format)

Selections | Default | Description
Blank, 1-7 | 6 | Enter the primary central station format. Refer to Central Station Format Selections.

If two accounts are programmed, use either BFSK or Modem II format.

Central Station Format Selections

Selection | Description
Blank | Sescoa, Fanklin high speed double round
1 | Silent Knight low speed double round
2 | Ademco low speed double round
3 | Silent Knight high speed double round
4 | Ademco high speed double round
5 | Radionics single round with parity digit
6 | Radionics BSFK superfast single round
7 | Radionics Modem transmission format

Acknowledgement 1400Hz

Selections | Default | Description
Yes/No | No | Accept a 1400 Hz acknowledgement tone from the primary central station receiver. If No is entered, a 1400 Hz acknowledgement tone will not be accepted. Enter No if Modem is Yes.

Acknowledgement 2300Hz

Selections | Default | Description
Yes/No | Yes | Enter Yes if a 2300 Hz acknowledgement is required. Otherwise, enter No. Enter No if Modem is Yes.

Alarm Routing Type (AlarmRoute)

Selections | Default | Description
0-3 | 0 | Enter the Alarm Routing type. Refer to Alarm Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D4112 will alternate dialing attempts between the primary and alternate number a total of twenty times before annunciating a "failure to communicate".

Alarm Routing Types

Value | Type | Description
0 | Primary | Signal is sent to the Primary Telephone number only.
1 | Primary then Alternate | Signal is sent to the Primary Telephone number. If the signal cannot be sent to the Primary Telephone number, it is rerouted to the backup Alternate Telephone number.
2 | Alternate then Primary | Signal is sent to the Alternate Telephone number. If the signal cannot be sent to the Alternate Telephone number, it is rerouted to the backup Primary Telephone number.
3 | Primary not designated; Alternate designated | Signal is sent to the Primary Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the Primary Telephone number and the Alternate Telephone number.

Open and Closing Report Routing Path (Op/ClRoute)

Selections | Default | Description
0-3 | 0 | Enter the Routing for Opening and Closing signals. Refer to Opening and Closing Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D4112 will alternate dialing attempts between the primary and alternate number a total of twenty times before annunciating a "failure to communicate".

Opening and Closing Routing Types

Value | Type | Description
0 | Primary | Signal is sent to the Primary Telephone number only.
1 | Primary then Alternate | Signal is sent to the Primary Telephone number. If the signal cannot be sent to the Primary Telephone number, it is rerouted to the backup Alternate Telephone number.
2 | Alternate then Primary | Signal is sent to the Alternate Telephone number. If the signal cannot be sent to the Alternate Telephone number, it is rerouted to the backup Primary Telephone number.
3 | Primary not designated; Alternate designated | Signal is sent to the Primary Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the Primary Telephone number and the Alternate Telephone number.

Trouble Report Routing Path

Selections | Default | Description
0-3 | 0 | Enter the Routing for Trouble signals. Refer to Trouble Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D4112 will alternate dialing attempts between the primary and alternate number a total of twenty times before annunciating a "failure to communicate".

Trouble Routing Types

Value | Type | Description
0 |  | Signal is sent to the Primary Telephone number only.
1 | Primary then Alternate | Signal is sent to the Primary Telephone number. If the signal cannot be sent to the Primary Telephone number, it is rerouted to the backup Alternate Telephone number.
2 | Alternate then Primary | Signal is sent to the Alternate Telephone number. If the signal cannot be sent to the Alternate Telephone number, it is rerouted to the backup Primary Telephone number.
3 | Primary not designated; Alternate designated | Signal is sent to the Primary Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the Primary Telephone number and the Alternate Telephone number.

Restoral Report Routing Path

Selections | Default | Description
0-3 | 0 | Enter the ROUTING for RESTORAL signals. Refer to Opening and Closing Routing Types.

  • Battery restoral signals (BatSupv), duress reports, and cancel reports are always treated as designated zones for call routing transmission.

  • When using Routing Entries 1, 2, or 3, the D4112 will alternate dialing attempts between the primary and alternate number a total of twenty times before annunciating a "failure to communicate".

Opening and Closing Routing Types

Value | Type | Description
0 | Primary | Signal is sent to the Primary Telephone number only.
1 | Primary then Alternate | Signal is sent to the Primary Telephone number. If the signal cannot be sent to the Primary Telephone number, it is rerouted to the backup Alternate Telephone number.
2 | Alternate then Primary | Signal is sent to the Alternate Telephone number. If the signal cannot be sent to the Alternate Telephone number, it is rerouted to the backup Primary Telephone number.
3 | Primary not designated; Alternate designated | Signal is sent to the Primary Telephone number if not a "designated" zone. "Designated" zones, programmed in "Digit Four" in the Zone Code Index (refer to Digit 4: Central Station Reporting Options), route signals to both the Primary Telephone number and the Alternate Telephone number.


Remote Program

Password

Selections | Default | Description
0-9, B-F, Blank | 9999 | Enter the Remote Programming security passcode. A four character entry is required. Blank Entry = no remote programming.

Answer Armed (AnsArmRings)

Selections | Default | Description
Disabled, 1-14 Rings | Disabled | Enter the number of rings before the control panel picks up the phone while master armed.
Note

NOTICE!

  • If one account is armed and one account is disarmed, the ring counter tracks rings on the armed account.

  • If either account is perimeter armed, the ring counter will follow the entry in Answer Disarmed (AnsDis), below.

  • The actual number of rings may differ from the number of rings entered in Answer Armed (AnsArm) and Answer Disarmed (AnsDis) if the first ring is short or if ring counting has occurred within the past 5 min.

Answer Disarmed (AnsDisRings)

Selections | Default | Description
Disabled, 1-14 Rings | Disabled | Enter the number of rings before the control panel picks up the phone while not master armed.
Note

NOTICE!

  • If one account is armed and one account is disarmed, the ring counter tracks rings on the armed account.

  • If either account is perimeter armed, the ring counter will follow the entry in Answer Disarmed (AnsDis), below.

  • The actual number of rings may differ from the number of rings entered in Answer Armed (AnsArm) and Answer Disarmed (AnsDis) if the first ring is short or if ring counting has occurred within the past 5 min.


Trouble Restorals

Trouble Code

Selections | Default | Description
0-9, B-F, Blank | F | Enter the Trouble report code F for Radionics Receivers. Blank=none

Restoral Code

Selections | Default | Description
0-9, B-F, Blank | E | Enter the Restoral report code E for Radionics Receivers. Blank=none

Expanded Trouble/Restoral Reports (Expanded T/R)

Selections | Default | Description
Yes/No | Yes | Send Expanded Trouble/Restoral reports by zone number to the primary central station receiver. For Radionics receivers, enter Yes.

Delay Restoral Reports (Delay Restore)

Selections | Default | Description
Yes/No | No | Send Delay Restoral reports until Bell Time expires, or until the bell is reset from a keypad. Both audible and silent alarms start the bell time.


Open/Closings

Opening Code

Selections | Default | Description
0-9, B-F, Blank | B | Enter the Opening report code B for Radionics Receivers. Blank=none

Closing Code

Selections | Default | Description
0-9, B-F, Blank | C | Enter the Closing report code C for Radionics Receivers. Blank=none

Restrict Open/Close Reports (Restrict O/P)

Selections | Default | Description
Yes/No | No | Send Opening Report only when disarming the system after an alarm.

Cancel Code

Selections | Default | Description
0-9, B-F, Blank | D | Enter the Cancel report code D for Radionics Receivers. Blank=none


Bell Options

Bell Time

Selections | Default | Description
0-63 | 6 | Enter the Alarm Bell Output time in minutes. 0 = no bell output. The minimum bell time required for UL certificated applications is 4 min.

Bell Test Enabled (Test Bell)

Selections | Default | Description
Yes/No | No | Enable the Automatic Bell Test arming. Test lasts 2 sec. NOTE for two accounts: If one account is conducting an automatic bell test, the other account, if armed during this time, will not generate a bell test.

One Ring

Selections | Default | Description
Yes/No | No | Enter Yes for one alarm output per non-fire zone. Enter No for output after every fault. If Yes is entered, alarms on non-fire zones do not restart the alarm output with a second trip from the same zone unless the system is disarmed and then rearmed. Alarms on fire zones (24-hour zones with pulsed bell response) do restart the alarm output.


Command Options

Command 1 Enabled (Cmd1)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 1 to Master Arm the system with Entry/Exit Delay. Entry/exit delay time is provided, if programmed in 1DlyIn/2DlyIn and 1DlyOut/2DlyOut.

Command 2 Enabled (Cmd2InstPer)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 2 to Perimeter Armthe system with no Entry/Exit Delay.

Command 3 Enabled (Cmd3DlyPer)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 3 for Delayed Perimeter arming of an account (entry/exit delay time provided if programmed).

Command 5 Enabled (Cmd5PassChg)

Selections | Default | Description
Yes/No | No | Enable COMMAND 5 to put the system in the Passcode Change mode. If this feature is enabled, it is strongly recommended that you enter a security passcode in Comb9 to ensure a higher degree of COMMAND key security.

Command 6 Enabled (Cmd6PerWatch)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 6, allowing the system to be put in Perimeter Watch Mode.

Command 8 Enabled (Cmd8PerPartl)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 8 for Perimeter arming with Entry/Exit Delay. Any faulted perimeter zones are bypassed while arming with this command. The use of COMMAND 8 overrides priority zones.

Command 0 Enabled (Cmd0ZnBypass)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 0 for zone bypassing (shunting) while system is in Exit Delay.

Force Arming Enabled

Selections | Default | Description
Yes/No | Yes | Enable COMMANDS 1, 2, and 3 to Force Armthe account using a standard passcode.

Force Arm Maximum

Selections | Default | Description
0-6 | 1 | Enter the maximum number of faulted zones allowed while Force Arming. Enter 0 to disallow force arming.


System Test/Reset

Command 41 Enabled (Cmd41RstRpt)

Selections | Default | Description
Yes/No | No | Enable COMMAND 41 to send Unexpanded Restoral Reports to the central station. NOTE for two accounts: If both accounts simultaneously request the transmission of a restoral report, only one of the accounts will transmit a report.

Command 42 Enabled (Cmd42DiagRpt)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 42 to send System Trouble Reports to the central station.

Command 44 Enabled (Cmd44SysTst)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 44 to initiate a Local System Test.

Command 47 Enabled (Cmd47SmkRst)

Selections | Default | Description
Yes/No | Yes | Enable COMMAND 47 to reset Smoke and Glass Break Zones, as well as Keypads. COMMAND 47 does NOT disable the auxiliary power (D4112 terminal 7). If Cmd 47 is programmed Yes, disable the Command Bar on all devices located outside the protected area.

Battery Supervision

Selections | Default | Description
0-9, B-F, Blank | 9 | Enter the Battery Supervision code 9 for Radionics Receivers. Blank Entry = no low battery reports. If a 9 is entered, battery supervision reports are transmitted as Trouble Zone 9 and Restoral Zone 9.


Special Commands

Command 7 Report Code (C7RptCode)

Selections | Default | Description
0-9, B-F, Blank | Blank | Enter the COMMAND 7 report code. Completes Alarm Zone X report to the central station. Blank = None. Suggested for use as medical alert or panic alert. For Radionics D6000 or D6500 Receivers operating in the D6000 format, do not use B through F. B through F can only be used for Modem II format.

Command 7 Alarm Bell Enabled (Cmd7Bell)

Selections | Default | Description
Yes/No | No | Ring the Alarm Bell when COMMAND 7 is entered at the keypad.

Command 7 Pulse Alarm Bell Enabled (Cmd7PlsBell)

Selections | Default | Description
Yes/No | No | Pulse the Alarm Bell when COMMAND 7 is entered at the keypad. Enter No for steady bell output. Alarm bell output is selected in C7Bell. This item selects only pulse or steady output.

Command 7 Alternate Alarm Enabled (Cmd7AltAlm)

Selections | Default | Description
Yes/No | No | Activate the Alternate Alarm when COMMAND 7 is entered at the keypad. The alternate alarm activation time follows the programmed bell time (refer to 7 Bell Options, Bell Time).

Command 9 Report Code (Cmd9RptCode)

Selections | Default | Description
0-9, B-F, Blank | Blank | Enter the COMMAND 9 report code. Completes Alarm Zone X report to the central station. Blank = None. Suggested for use as medical alert or panic alert. For Radionics D6000 or D6500 Receivers operating in the D6000 format, do not use B through F. B through F can only be used for Modem II format.

Command 9 Alarm Bell Enabled (Cmd9Bell)

Selections | Default | Description
Yes/No | No | Ring the alarm bell when COMMAND 9 is entered at the keypad.

Command 9 Pulse Alarm Bell Enabled (Cmd9PlsBell)

Selections | Default | Description
Yes/No | No | Pulse the alarm bell when COMMAND 9 is entered at the keypad. Enter No for steady bell output.

Command 9 Alternate Alarm (Cmd9AltAlm)

Selections | Default | Description
Yes/No | No | Activate the Alternate Alarm when COMMAND 9 is entered at the keypad. The alternate alarm activation time follows the programmed bell time (refer to 9 Bell Options, Bell Time).


Zone Programming

Show Zone Status Enabled (Show Zones)

Selections | Default | Description
Yes/No | Yes | Enter Yes to show the zone status at the keypad while Account is disarmed. Enter No to hide the zone status display while the Account is disarmed. NOTE: Entering No does not hide the display of alarm memory at the keypad. Refer to Zone Code Digit Five (Response Codes) to makes zones invisible.


Zone Codes

Zone Codes

Selections | Default | Description
See Footnotes below. | Blank | Enter a five-digit response code for ZONE #. Refer to Response Codes for information on Response Code configuration.

Notes

Selections | Default | Description
A-Z, a-z, 0-9 | Blank | Enter the text description of the Zone code entered in the left column.

Footnotes:

  • # indicates numbers from 1 to 6

  • The defaults Zone Device Location# are 0A, 0B, 0C… 0H for Zone Device Location# 1 to Zone Device Location# 6.

  • The defaults for Zone Device Address# are 0, 0 ,0 …0.

  • Refer to Response Codes for information on Response Code configuration.


Response Codes

The five-digit Response Code determines how a zone responds to keypads and loop faults.

The default Response Codes for Zn #1 to Zn #6 are 109C4, 62940, 22940, 22940, 21940, and 21940.

Note

NOTICE!

All five digits must be used in a Response Code. Blank or incomplete entries will not work.

Digit 1: Zone Response to Keypads

Digit one determines the type of zone you are programming (for example, 24-hour, interior, perimeter, priority).

Note

NOTICE!

A 24 hour zone cannot be shunted if it is programmed as a priority zone (Zone Code Digit One) or if the bell is programmed to pulse (Zone Code Digit Three). If one of these features is not assigned to a 24-hour zone, the zone can be shunted.

Response Code Digit 1 Options describes the Digit 1 options.

Response Code Digit 1 Options

Digit 1 Value | Description
0 | 24 Hour Zone: Zone is always armed, not turned on and off by a keypad.
1 | Interior Zone: Zone can be left unarmed while perimeter arming.
2 | Perimeter Zone: Zone can be armed as a set (for example, arm all perimeter zones).
3 | Priority 24 Hour Zone
4 | Priority Interior Zone
5 | Priority Perimeter Zone

Digit 2: Zone Response to Opens and Shorts on Loops

Digit two determines the zone response to an open or a short on a loop. The zone may be programmed to initiate a trouble signal, initiate an instant or delayed alarm, or ignore a fault on a protective loop.

Response Code Digit 2 Options describes the Digit 2 options.

Key:

I = Instant Alarm

D = Delay Alarm

T = Trouble Response

A = Alarm (Instant)

Response Code Digit 2 Options

 |  | Digit 2 Value
 | Description | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D | E | F
Controlled | Open loop while armed | I | I | I | I | D | D | D | D | I | I | I | I | D | D | D | D
 | Shorted loop while armed | I | I | I | I | I | I | I | I | D | D | D | D | D | D | D | D
 | Open loop while disarmed | - | T | - | T | - | T | - | T | - | T | - | T | - | T | - | T
 | Shorted loop while disarmed | - | - | T | T | - | - | T | T | - | - | T | T | - | - | T | T
24-Hour | Open loop | A | T | A | T | - | - | A | T | - | - | - | - | - | - | - | -
 | Shorted loop | A | A | T | T | A | T | - | - | - | - | - | - | - | - | - | -

Digit 3: Zone Local Alarm Response

Digit three determines the local alarm response of the selected zone. The zone may be programmed to produce a silent, steady, or pulse alarm output, activate the auxiliary relay, produce a ring override, or a combination of these responses.

Response Code Digit 3 Options describes the Digit 3 options.

Response Code Digit 3 Options

Digit 3 Value | Description
0 | Silent alarm, no alarm output.
1 | Steady alarm output for bells/sirens.
2 | Auxiliary relay activation for duration of bell timeout.
3 | Auxiliary relay activation and steady alarm output for bells/sirens.
4 | Pulsing alarm output for bells/sirens (overrides single bell per fault option).
5 | Auxiliary relay activation (overrides single bell per fault option).
6 | Auxiliary relay activation and pulsing alarm output for bells/sirens (overrides single bell per fault option).

Digit 4: Central Station Reporting Options

Digit 4 determines the central station reporting options such as the operation of the swinger shunt and the transmission of Restoral Reports. If an entry of 0 is made for digit four, the zone does not initiate any reports to the central station, and only local alarms will sound (if programmed).

Response Code Digit 4 Options describes the Digit 4 options.

Response Code Digit 4 Options

Digit 4 Value | Description
0 | Non-reporting, local zone only.
1 | Standard reporting zone.
2 | Designated zone.
3 | Swinger shunt zone.
4 | Swinger shunt, designated zone.
5 | Standard reporting zone, includes restoral reports.
6 | Standard reporting, includes restoral reports, designated zone.
7 | Restoral reports, swinger shunt zone.
8 | Restoral reports, swinger shunt zone, designated zone.

Digit 5: Local Zone Annunciation and Options

Digit 5 selects options pertaining to zone invisibility and alarm sounding.

Response Code Digit 5 Options describes the Digit 5 options.

Response Code Digit 5 Options

Digit 5 Value | Description
0 | No options. The zone status is constantly displayed at the keypad, the condition of the zone does not affect bell time-out, and there is no audible indication of a zone fault at the keypad.
1 | Invisible zone.
2 | Ring sirens/bells until zone restoral.
3 | Ring sirens/bells until zone restoral, invisible zone.
4 | Sound buzzers for zone fault.
5 | Sound buzzers for zone fault, invisible zone.
6 | Sound buzzers for zone fault, ring sirens/bells until zone restoral.
7 | Sound buzzers for zone fault, ring bells until zone restoral, invisible zone.


Test Reports

Automatic Test Report to Primary Phone Enabled (TestPrimary)

Selections | Default | Description
Yes/No | Yes | Transmit the Automatic Test Report to the Primary Phone Number.

Automatic Test Report to Alternate Phone Enabled (TestAlternate)

Selections | Default | Description
Yes/No | No | Transmit the Automatic Test Report to the Alternate Phone Number.

Unexpanded Test Report Code (Test Code)

Selections | Default | Description
0-9, B-F, Blank | Blank | Enter the Unexpanded Test Report code. Blank = None. When transmitting to a Radionics Receiver, use TsE for test report code. B through F can only be used with the Modem II format.

Test Code E

Selections | Default | Description
Yes/No | No | Transmit a Restoral Zone "E" at Automatic Test Report time. If ten attempts to communicate with the receiver are unsuccessful, test reports are transmitted as Trouble Zone E (BFSK or pulse formats) or a Restoral Zone E (Modem II format) once per hour (refer to Routing Operation) until communication is re-established.

Test Timer Interval (Interval)

Selections | Default | Description
0-63 | 1 | Enter the automatic Test Timer Interval. Time measured in hours or days (refer to Days ) to determine hourly or daily interval.

Test Report in Day Increments Enabled (Days)

Selections | Default | Description
Yes/No | No | Enter Yes to set automatic test time interval in Day increments, No to set the interval in Hour increments.

Defer Test

Selections | Default | Description
Yes/No | No | Defer Test Report when a system report is generated. If Yes is entered, test reports from both accounts are deferred.


General Notes

Note1

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter any notes which might be important about the account installation.

Note2

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter any notes which might be important about the account installation.

Note3

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter any notes which might be important about the account installation.

Note4

Selections | Default | Description
A-Z, a-z, 0-9, Blank | Blank | Enter any notes which might be important about the account installation.


Panel Tab

  • State: Aux Power Trouble, AC Fail/Low Battery, Keypad Fault, Internal Hardware Fault, Programming Comm Error, Missing device, Device Type mismatch, Internal software error, EPROM Checksum failure, System Rom failure.

  • Product ID: 50

  • Account 1 Arming State: Refer to the arming options below.

  • Account 2 Arming State: Refer to the arming options below. Account 2 Arming State is only available on D6112 Control Panels.

  • Highest Zone on Primary: 1-16

  • Primary phone attempt counter: 0

  • Alternate phone attempt counter: 0

  • Main ROM Version: ROM major version

  • Alt Rom Version: Minor ROM Version

Arming Options

The illustration below shows the available arming options.


Options Tab

  • Battery Charger On: Yes/No

  • Pulse Bell: Yes/No

  • Bell On: Yes/No

  • Aux Relay Tripped: Yes/No

  • Battery Low: Yes/No

  • Battery Short: Yes/No

  • Aux Power Short: Yes/No

  • AC Condition Normal: Yes/No

Button Descriptions

  • Clear Bell Time Primary: Clears Bell Time Primary in panel

  • Clear Bell Time Alternate: Clears Bell Time Alternate in panel

  • Clear Test Days: Clears Test Days in panel

  • Clear Test Hours: Clears Test Hours in panel


Master Zone Tab

  • Zone State: Shunted, Unshunted

  • Alarm Memory: Yes , No

Double-click on a valid zone to change its zone state.

Button Descriptions

  • Clear Reporting Status: Clears panel Reporting status.

  • Clear Swinger Counters: Clears panel Swinger counters.

  • Clear Shunts: Clears all zone shunts.

  • Clear Alarm: Clears all alarms in the panel.


Diagnostics Screen

D4112 Help Build 1. Copyright © 2008 Robert Bosch GmbH. All rights reserved